Subject: [FFC-dev] User manual for FFC (first draft)

From: Anders Logg <[email-masked]>
Date: Tue, 10 May 2005 17:30:59 -0500

I have put together a first draft of a user manual for FFC.
It's not really a user manual yet --- the only thing in there is
some sketches of the reference elements (triangle, tetrahedron).

The manual is on http://www.fenics.org/docs/ and the tex-source and
fig-files are in the latest CVS version of FFC.

Please take a look and see what you think. Rob and I have been
discussing this back and forth for a couple of days now. We're getting
close to the point where FFC automatically compute the mapping of dofs
for general order Lagrange elements (just some minor details left to
figure out).

/Anders